Changeset 6095


Ignore:
Timestamp:
08/12/09 09:42:13 (10 years ago)
Author:
pnorton
Message:

Specified the version of WebHelpers? (0.6.4) for use with pylons(0.9.6.1) as the latest version (1.0b1) was causing a 'ImportError?: No module named rails.asset_tag' error.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.